.landing_transport_detail_title {
  @apply text-xl md:text-3xl lg:text-4xl font-bold 
    text-primary-white text-center md:text-left;
}
.landing_transport_list_title {
  @apply text-xl md:text-3xl lg:text-45px font-bold 
  text-primary-white text-center md:text-left;
}

.sub_title {
  @apply text-base md:text-lg text-primary-white text-center mt-1 md:mt-3;
}

.overlay_left {
  @apply w-full h-full md:h-1/2 absolute 
  left-0 bottom-0 bg-card-backdrop;
}

.overlay_center {
  @apply w-full h-full absolute left-0 
  bottom-0 bg-card-backdrop;
}

.title_box_left {
  @apply w-full h-full px-4 md:pt-8 md:px-24 
    flex items-center justify-center md:block;
}

.title_box_center {
  @apply w-full h-full px-4 flex 
    flex-col items-center justify-center;
}

.container {
  @apply relative;
}
